// BWWhiteView.m -- draw a white rectangle.  Used to fill in an un-filled in
//                  nook/cranny in the BorkPad window

// Copyright (C) 2003 Borkware
// We use the BSD License.  Check out http://borkware.com/license
// although it seems pretty lame to copyright a class as lame as this one


#import "BWWhiteView.h"

@implementation BWWhiteView


- (void) drawRect: (NSRect) bounds
{
    bounds = [self bounds];

    [[NSColor whiteColor] set];

    [NSBezierPath fillRect: bounds];

} // drawRect

@end // BWWhiteView

/* $Id: BWWhiteView.m,v 1.1 2003/04/20 19:17:36 markd Exp $ */
